Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/hitl/handoffs \ --header 'x-api-key: <api-key>'
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "conv_turn_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "reason": "<string>", "static_text": "<string>", "assignee": "<string>", "packet": { "static_text": "<string>", "reason": "<string>", "context_vars": {}, "summary": "<string>", "transcript_ptr": { "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "up_to_seq": 123 }, "transfer_to": "<string>", "transfer_label": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "resolved_at": "2023-11-07T05:31:56Z" } ], "next_cursor": "<string>" }
Filter by handoff status.
1 <= x <= 200
Successful Response
A cursor page of handoffs.
Show child attributes
Was this page helpful?